My Organization API
cURL
curl --request PATCH \ --url https://{tenantDomain}/my-org/details \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "testorg", "display_name": "Test Organization", "branding": { "logo_url": "https://example.com/logo.png", "colors": { "primary": "#000000", "page_background": "#FFFFFF" } } } '
200
updateOrgDetailsResponseExample
Update the details of a specific Organization, such as display name and branding options.
The access token received from the authorization server in the OAuth 2.0 flow.
The name of this organization.
1 - 50
Friendly name of this organization.
1 - 255
Theme defines how to style the login pages.
Show child attributes
Organization details successfully retrieved.
Organization identifier.
^org_[A-Za-z0-9]{16}$
Was this page helpful?